summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'net-ftp/tlswrap/files/tlswrap.init')
-rw-r--r--net-ftp/tlswrap/files/tlswrap.init20
1 files changed, 20 insertions, 0 deletions
diff --git a/net-ftp/tlswrap/files/tlswrap.init b/net-ftp/tlswrap/files/tlswrap.init
new file mode 100644
index 000000000000..700e296eb9f6
--- /dev/null
+++ b/net-ftp/tlswrap/files/tlswrap.init
@@ -0,0 +1,20 @@
+#!/sbin/runscript
+# Copyright 1999-2006 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/net-ftp/tlswrap/files/tlswrap.init,v 1.1 2006/07/11 14:16:26 uberlord Exp $
+
+depend() {
+ need net
+}
+
+start() {
+ ebegin "Starting tlswrap"
+ start-stop-daemon --start --exec /usr/bin/tlswrap >/dev/null
+ eend $?
+}
+
+stop() {
+ ebegin "Stopping tlswrap"
+ start-stop-daemon --stop --exec /usr/sbin/tlswrap
+ eend $?
+}